A new user interface for you! Read more...

File debian.control of Package GoogleMapsPlugin

Source: googlemapsplugin
Section: science
Priority: extra
Maintainer: Povi Software LLC <laur@baltrad.eu>
Build-Depends: debhelper (>= 8.0.0), python2.7-dev, python, python-setuptools, hlhdf-python, rave-dev, libhdf5-dev, libatlas-base-dev
Standards-Version: 3.9.4
X-Python-Version: >=2.7

Package: googlemapsplugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python, hlhdf-python, hlhdf, rave
Recommends: php5-common, libapache2-mod-php5, apache2
Description: Creates PNG images for use with Google Maps